<?php
function get_select_item_sql($select_items){
	  $si_sql_part='';
	  if($select_items!='*'){
		  	if(is_array($select_items)){
			  		$i=1;
			  		foreach($select_items as $sel_item){
			  			$cStr='';
			  			if($i>1){ $cStr=','; }
			  			$si_sql_part=$si_sql_part.$cStr.$sel_item;
			  			$i++;
			  		}	  		
		  	}else{
		  		  $si_sql_part=$select_items;
		  	}	  	
	  }else{
	  	 $si_sql_part='*';
	  }
	  return $si_sql_part;
}
	
?>